@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');
body{margin:0;padding:0;font:17px Roboto,Arial,sans-serif;font-weight:400;line-height:1.625em;color:#313131;}
*{box-sizing:border-box;}
#gbook_header{width:100%;height:auto;min-height:20px;margin:0 auto;text-align:center}
#gbook_header img{max-width:100%;height:auto}
#gbook_top_links{width:100%;height:auto;min-height:40px;margin-top:10px}
a{color:#003399;text-decoration:underline}
a:hover{color:#003399;text-decoration:none}
#gbook_top_links a{color:#3300CC;font-size:22px;padding:5px 30px;text-decoration:none;outline:none;font-weight:400;}
#gbook_top_links a:hover{color:#003399;text-decoration:none;font-weight:bold}
img.gbook_logo{margin-left:150px;margin-top:10px}
span.gbook_entries_top{font-size:12px;color:#003399;text-decoration:none;line-height:25px}
br.clear{clear:both}
.clear{line-height:10px;clear:both}
hr{width:99%;height:1px;color:#333333}
h1{display:inline-block;margin:0;padding-top:5px;color:#e4e4e;font-weight:bold;font-size:30px;position:relative}
.cent{text-align:center;color:#7ebe4b}
.gbook_commentbox{width:98%;max-width:1200px;height:auto;background-color:#efefef;margin:0 auto 20px;border:solid 1px #CCCCCC;display:table;border-radius:10px}
.gbook_left_box{width:30%;height:auto;float:left;position:relative}
.gbook_right_box{width:68%;height:auto;float:right}
.gbook_right_box_1{width:50%;height:auto;float:left}
.gbook_right_box_2{width:50%;height:auto;float:right}
img.gbook_nobrd{border:none;margin-left:10px;margin-right:3px}
img.gbook_emoticons{border:none;margin-left:3px;margin-right:3px}
span.gbook_submitted{color:#FFFFFF;font-weight:bold;font-size:12px;padding-left:5px;float:left;margin-bottom:7px;margin-top:3px}
span.gbook_submitted_by{color:#464645;font-size:12px;padding-left:5px;line-height:18px}
span.gbook_comment{color:#464645;font-size:16px;float:left;line-height:22px;margin-right:10px;text-align:justify;}
span.gbook_added{color:#464645;font-size:11px;float:left}
a.gbook_submitted{font-size:12px;color:#0066FF;text-decoration:underline}
a.gbook_submitted:hover{font-size:12px;color:#0066FF;text-decoration:none}
.gbook_bottom a{font-size:12px;color:#0066FF;text-decoration:underline;font-weight:bold}
.gbook_bottom a:hover{font-size:12px;color:#0066FF;text-decoration:none;font-weight:bold}
.gbook_bottom{font-size:12px;color:#0066FF;text-decoration:none}
#gbook_guestbook{width:100%;height:auto;margin-bottom:20px;margin-top:30px}
span.gbook_guestbook{font-size:20px;color:#0e67af;font-weight:bold;text-align:center}
span.gbook_required{color:#464645;font-size:12px}
#gbook_entries{width:500px;margin:0 auto;background-color:#f4f9fd;border:solid 1px #b0b0b1;margin-bottom:10px}
.gbook_sign_error{color:#FF3333;font-weight:bold;margin-left:10px;margin-top:10px}
.gbook_sign_text{font-size:12px;color:#464645;margin-left:10px;margin-top:10px;margin-right:10px;text-align:justify}
.gbook_sign_notice{font-size:14px;color:#ff0000;font-weight:bold;text-align:center;margin-bottom:10px}
.gbook_left{width:150px;height:auto;position:relative;float:left;margin-left:10px;margin-top:10px}
.gbook_right{width:300px;height:auto;position:relative;float:left;margin-top:10px}
span.gbook_entries{color:#464645;font-size:12px;line-height:25px}
span.gbook_small{color:#464645;font-size:11px}
textarea{margin-left:10px;margin-right:15px}
#gbook_bottom_images{width:400px;height:auto;position:relative;float:left;margin-left:10px;margin-top:15px}
.gbook_bottom_images img{border:none}
input.gbook_checkbox{vertical-align:middle}
img.gbook_sec_img{border:none;margin-top:10px}
input.gbook_submit{position:relative;top:30px}
input.submit{border:medium none;font-size:14px;text-transform:uppercase;background-image:url(images/submit.gif);background-repeat:repeat-x;position:relative;top:10px;color:#FFFFFF;font-weight:bold;text-decoration:none;width:237px;height:32px;margin-top:0}
#gbook_no_spam{position:relative;top:20px;width:100%;height:auto}
.gbook_no_spam img{border:none}
body.gbook_emoticons{margin:0;padding:0;background-image:url(images/bg.png);background-repeat:repeat-x;background-color:#FFFFFF;font-size:12px;color:#464645}
div.gbook_emoticons{font-size:12px;color:#464645;margin:10px;text-align:center}
img.gbook_emoticon{border:none;margin:5px}
.topbar{width:100%;background:#3300CC;height:auto;border-bottom:2px solid #fff;padding-top:4px;}
#details{display:table;width:100%;max-width:1170px;margin:0 auto 4px auto;padding:0 5px;}
#details a:link, .details a:visited{text-decoration:none;color:#fff;font-size:17px;}
#details a:hover{text-decoration:underline;}
#details span{color:#444444;}
.mob{display:table-cell;width:33%;color:#fff;font-size:17px;}
.tel{display:table-cell;width:33%;text-align:center;}
.email{display:table-cell;width:33%;text-align:right;}
.container-top{background:#fff;height:auto;width:100%;padding:10px 10px 5px 10px;text-align:center;box-sizing:border-box;}
.container-top img{width:auto;height:140px;}
.fl{float:left;margin-right:10px;max-width:15px;height:auto;}
#banner{width:100%;height:350px;position:relative;padding-top:85px;text-align:center;background-image:url(https://brandonsbathrooms.co.uk/myimages/brandons-bathroom-cullompton.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;}
#banner h2{text-shadow: 0px 1px 1px #fff;color:#474747;background-color:rgba(255, 255, 255, 0.6);border:1px solid #FFFFFF;border-radius:2px;font-size:20px;margin:0 5px;padding:5px 7px 7px 7px;display:inline-block;font-weight:400;}
#banner p{text-shadow: 0px 1px 1px #fff;color:#909090;background-color:rgba(255, 255, 255, 0.6);border:1px solid #FFFFFF;border-radius:2px;font-size:40px;line-height:35px;margin:15px 5px 0 5px;font-weight:bold;padding:5px 9px 8px 9px;display:inline-block;}
img.img-rounded{border:5px solid #fff;border-radius:50%;max-width:200px;height:auto;position:absolute;left:0;right:0;bottom:-100px;margin-left:auto;margin-right:auto;z-index:10;}
.profile{text-align:center;padding:80px 5px 20px 5px;width:100%;position:relative;background:#fff;}
.banner-temp{display:block;}
a.demo{display:inline-block;vertical-align:middle;text-align:center;border-radius:4px;margin:20px 0 20px 0;line-height:22px;font-size:16px;padding:9px 20px;}
a.demo.white{color:#697f86 !important;background:#FFFFFF;background:-webkit-linear-gradient(top,#FFFFFF,#f1f1f1);border:1px solid #c8c8c8;box-shadow:0 1px 0 #e9e9e9}
a.demo.white:hover{background:-webkit-linear-gradient(top,#FFFFFF,#e6e6e6);text-decoration:none;cursor:pointer;}
a.demo.white:active{box-shadow:inset 0 1px 2px #d2d2d2;background:-webkit-linear-gradient(top,#f1f1f1,#f1f1f1);border:1px solid #aeaeae}
#content-box{width:100%;max-width:1080px;margin:40px auto 20px auto;text-align:center;padding:0 8px;}
#content-box h1{margin:0;color:#727f94;line-height:1.1em;padding:10px 5px 3px 0;font-size:28px}
.redcol{color:red !important;}
@media screen and (max-width:1150px){
#details a:link, .details a:visited{font-size:15px;}
.mob{font-size:15px;}
}
@media screen and (max-width:880px){.mob{font-size:12px;}}
@media screen and (max-width:750px){
.container-top img{max-width:350px;height:auto;}
.container-top{background:#fff;height:auto;text-align:center;}
#gbook_top_links a{padding:5px 10px;}
}
@media screen and (max-width: 650px){
.mob img{display:none;}
.mob{display:block;width:96%;margin:0 auto;text-align:center;}
.tel{display:block;width:96%;margin:0 auto;text-align:center;}
.email{display:block;width:96%;margin:0 auto;text-align:center;}
.profile::after{left:46.5%;}
.banner-temp{display:none;}
#gbook_top_links a{display:block;padding:5px;}
}
@media only screen and (max-width:444px) {
#gbook_header{width:98%}
h1{font-size:20px;position:relative;left:10px}
#gbook_top_links a{line-height:25px}
.gbook_left_box{width:100%;float:none;text-align:center}
.gbook_right_box{width:96%;float:none;margin:0 auto;text-align:center}
span.gbook_comment{width:100%;float:none;margin:0}
}
@media screen and (max-width:400px){
.container-top img{max-width:100%;height:auto;}
}
@media screen and (max-width:350px){
#banner p{font-size:20px;line-height:22px;}
}